import { Injectable } from '@angular/core';

@Injectable({
  providedIn: 'root'
})
export class DeadlineService {

  constructor() { }


  priorityToDeadlineType(Priority): string {
    if(Priority=='99999861') {
      return 'Normal';
    }
    else if(Priority=='99999862') {
      return 'Urgente';
    }
    else if(Priority=='99999863') {
      return 'Muito Urgente';
    }
    else if(Priority=='99999864') {
      return 'Urgentíssimo';
    }

  }
  
}
